/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-header .menu-with-logo .coherence-core-nav-menu {align-items: center !important;}
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .menu-center-logo > a:hover{background:unset !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
	.home .section-header-left{margin-bottom:-40px;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown {min-width: 290px !important;right: 0px !important;left: auto !important;}
	.section-header .coherence-core-dropdown .menu-center-logo,.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


.back-to-top{z-index:999 !important;}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}

.title-slide-style span{ -webkit-text-stroke: 0.5px #fff;text-stroke: 0.5px #fff;}
.btn-slide-style-1:hover,.btn-slide-style-2:hover{border-color:#000 !important;}
/**************************************Style : section_presentation*********************************/
.title-h1-style span.coherence-core-heading-single-solid { margin-left:0 !important;}



/**************************************Style : section_prestations*********************************/
.container-presta{
	min-height: 550px;position: relative;overflow: hidden;background-size:cover;background-repeat:no-repeat;background-position:center;
	width: auto; 
}
.img-front img,.presta-content .img img{width:80px !important;}
  

.btn-presta button:hover{background-color: var(--e-global-color-color_1);color: #fff;border:1px solid #fff}

.presta-content h3,.presta-content p{margin: 0px !important;color:#fff !important;}
.presta-content h3{font-size: 30px !important;font-weight: 600 !important;}
.img-front{position: absolute;bottom: 2%;z-index: 55;left: 5%;transition: .4s;}
.presta-content .img img,.txt-presta,.btn-presta{opacity: 0;transition: 0.4s;}
.txt-presta{
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; 
}

.btn-presta button{
	color: #000;
	font-family: Roboto;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;border-radius:0px;
	padding: 15px 30px;cursor: pointer;background-color: #fff;border: 1px solid #000;
	
}

.container-presta::after{
            content: "";
            background: var(--e-global-color-color_1);
            position: absolute;
            width: 95%;
            height: 20%;
            z-index: 1;
            bottom:0% ;
            left: 0%;
            transition: .4s;
        }

.presta-content{
            display: flex;
            align-items: flex-start;
           justify-content: flex-start;
            flex-direction: column;
            position: absolute;
            top: 62%;
            transition: .4s;
            width: 55%;
            left: 23%;
            z-index: 5;
            gap: 20px; 
            padding: 5%;
        }
.presta-content-1 .presta-content{ top: 66%;}

/** Hover **/
@media only screen and (min-width: 801px){
   .container-presta:hover  .presta-content{top: 50%;left: 50%;height: 100%;width: 100%;transform: translate(-50%,-50%);padding: 5% 12%;justify-content: center;}
   .container-presta:hover  .txt-presta,.container-presta:hover .btn-presta,.container-presta:hover .presta-content .img img{ opacity: 1;}
   .container-presta:hover .img-front{opacity: 0;}
   .container-presta:hover:after{width: 100%;height: 100%; z-index: 1; bottom:0% ;left: 0%;background: rgba(0, 0, 0, 0.80);}
	.container-presta:hover .presta-content .img img {filter: brightness(0) saturate(100%) invert(84%) sepia(98%) saturate(8%) hue-rotate(133deg) brightness(104%) contrast(100%);}
}
@media only screen and (max-width: 801px){
	.container-presta  .presta-content{top: 50%;left: 50%;height: 100%;width: 100%;transform: translate(-50%,-50%););padding: 5% 12%;justify-content: center;}
	.container-presta  .txt-presta,.container-presta:hover .btn-presta,.container-presta:hover .presta-content .img img{ opacity: 1;}
    .container-presta .img-front{opacity: 0;}
    .container-presta:after{width: 100%;height: 100%; z-index: 1; bottom:0% ;left: 0%;background: rgba(0, 0, 0, 0.80);}
    .container-presta .presta-content .img img {filter: brightness(0) saturate(100%) invert(84%) sepia(98%) saturate(8%) hue-rotate(133deg) brightness(104%) contrast(100%);}
	
	.presta-content .img img,.txt-presta,.btn-presta{opacity: 1;}
}

@media only screen and (max-width: 360px){
	.img-front img,.presta-content .img img{width:60px !important;}
	.presta-content h3{font-size: 20px !important;}
	.txt-presta{font-size: 15px;}
	.btn-presta button{font-size: 16px;padding: 12px 25px;c}
}


.presta-home .slick-prev:before{
	content:url(/wp-content/uploads/2023/10/bourban-maconnerie-extension-de-maison-bouguenais-Group-39315.svg);
	position:absolute !important;
	left:50%;
	top:30%;
}

 .presta-home .slick-next:before{
	content:url(/wp-content/uploads/2023/10/bourban-maconnerie-extension-de-maison-bouguenais-Group-39174-1-1.svg);
	position:absolute !important;
	left:-40%;
	top:30%;
}

@media only screen and (max-width: 801px){
	.presta-home .slick-prev{left:calc(36% - 20px) !important;}
	.presta-home .slick-next{right:calc(36% - 20px) !important;}
}
@media only screen and (max-width: 498px){
	.presta-home .slick-prev{left:calc(30% - 30px) !important;}
	.presta-home .slick-next{right:calc(30% - 30px) !important;}
}
@media only screen and (max-width: 360px){
	.presta-home .slick-prev{left:calc(25% - 30px) !important;}
	.presta-home .slick-next{right:calc(25% - 30px) !important;}
}
/**************************************Style : section_Actualites*********************************/
@media only screen and (min-width: 801px){.title-h1-style-2 span.coherence-core-heading-single-solid { margin-right:0 !important;}}
@media only screen and (max-width: 801px){.title-h1-style-2 span.coherence-core-heading-single-solid { margin-left:0 !important;}}


/**************************************Style : section_Realisations*********************************/
.home-galerie .modula-item-content:hover img {transform:scale(1.1);cursor:pointer !important;opacity:1 !important}

/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/
@keyframes anime-one {
  0% {transform:translateY(0%)}
  25% {transform:translateY(-20%)}
  50% {transform:translateY(0%)}
  75% {transform:translateY(20%)}
  100% {transform:translateY(0%)}
}
@keyframes anime-two {
  0% {transform:translateY(0%)}
  25% {transform:translateY(20%)}
  50% {transform:translateY(0%)}
  75% {transform:translateY(-20%)}
  100% {transform:translateY(0%)}
}

@media only screen and (min-width: 1025px){
	.pf-col-anim-1{animation:anime-one 8s infinite}.pf-col-anim-2{animation:anime-two 8s infinite}
	.sc-pf:after {
	        content: "" !important;
			background: #0B0B0B !important;
			width: 52% !important;
			height: 70% !important;
			position: absolute;
			top: 50% !important;
			left: 0% !important;
			z-index: -55 !important;
			transform: translate(0%,-50%);
	}
}



.pf-col-anim-1:hover{background:#000 !important;}
.pf-col-anim-1:hover .img-style{filter: brightness(0) saturate(100%) invert(84%) sepia(98%) saturate(8%) hue-rotate(133deg) brightness(104%) contrast(100%);}
.pf-col-anim-1:hover .icont-style .elementor-icon-box-description{color:#fff;}

.pf-col-anim-2:hover{background:#000 !important;}
.pf-col-anim-2:hover .img-style{filter: brightness(0) saturate(100%) invert(84%) sepia(98%) saturate(8%) hue-rotate(133deg) brightness(104%) contrast(100%);}
.pf-col-anim-2:hover .icont-style .elementor-icon-box-description{color:#fff;}
/**************************************Style : section_avis*********************************/
.avis-google-home .ti-widget.ti-goog .ti-footer {display:none !important;}
.avis-google-home .ti-widget.ti-goog .ti-review-item>.ti-inner{border-radius:0px !important;padding:30px 25px !important;background: #fff !important;}
.ti-widget.ti-goog .ti-controls .ti-next:before, .ti-widget.ti-goog .ti-controls .ti-prev:before, .ti-widget.ti-goog .ti-controls .ti-next:after, .ti-widget.ti-goog .ti-controls .ti-prev:after{background: red !important;}

/* .avis-google-home .ti-widget.ti-goog .ti-controls-line {display: block !important;border-radius: 0px !important;background: #fff !important;} */
.avis-google-home .ti-widget.ti-goog .ti-controls-line .dot {width: 35px !important;border-radius: 0px !important;background: var(--e-global-color-primary) !important;}




/*--------------------------------------------------------------***Style : section_partenaires***----------------------------------------------------------------------*/
.part .slick-slide .item-body img {width: unset !important;object-fit: contain !important;}
.part .slick-slide .item-body img:hover{opacity:0.9;}
.part .slick-arrow:after {content: "" !important;background: var(--e-global-color-primary)  !important;width: 100% !important;height: auto !important;aspect-ratio:1/1;position: absolute;left: 20px;z-index:-1;}
.part .slick-arrow.slick-prev:after {left:-20px}
.part .slick-arrow:hover:after {background:rgba(255, 255, 255, 0.4)  !important;}



/*--------------------------------------------------------------***Style : section_facebook and insta***----------------------------------------------------------------------*/
.lottie-fb svg{max-height: 650px;}
.fb-page iframe  {border-radius: 50px 50px 0px 0px; border: 14px solid #000 !important;border-bottom-width:0px !important;overflow:hidden;}

.sc-actualites:after {
    content: "" !important;
    background: var(--e-global-color-primary) !important;
    width: 50% !important;
    height: 90% !important;
    position: absolute;
    top: 0% !important;
    left: 0% !important;
	z-index:-55 !important;
}
@media only screen and (min-width: 1025px){
	.sc-actualites:before {
		content: "" !important;
		background: #FBE6E8 !important;
		width: 35% !important;
		height: 78% !important;
		position: absolute;
		top: 0% !important;
		left: 65% !important;
		z-index:-5 !important;
}
}

/** instagram feed icon  **/
         .MediaOverlay__ig-link-icon {bottom: 220px !important;right: 4px !important;}

.col-btn-fb:after {
    content: "" !important;
    background: #000 !important;
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0% !important;
    left: -50% !important;
	z-index:-5 !important;
}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/


/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.section-footer .menu-center-logo {display:none !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}

.menu-main-footer .coherence-core-nav-menu {columns: 2 !important;}
/*----------------***Query***-------------------------*/
@media only screen and (max-width: 600px){
    .menu-main-footer .coherence-core-nav-menu {
		columns: 1 !important;
		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
	}
}
/*------------------------------------------------------***End***------------------------------------------------------*/
.col-contact-home span.wpcf7-list-item-label,.col-contact-home a.link_pdc.dib {
    color: #FFF;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}
.col-contact-home .col-md-12.col-sm-12.recaptcha_acc,.col-contact-home .col-md-12.col-sm-12.recaptcha_acc a {
     color: #FFF;
    font-family: Poppins;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; 
}
.col-contact-home a.link_pdc.dib:hover,.col-contact-home .col-md-12.col-sm-12.recaptcha_acc a:hover {color: var(--e-global-color-primary);}
.phone-hover a:hover{color:var(--e-global-color-color_2) !important;}
/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/
	.pres-col-abs{display:none !important;}
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	.lottie-fb svg {max-height: 550px;}

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
	.lottie-fb svg {max-height: 450px;}
    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/


.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper{
	        align-items: center !important;
}


.phone-hover .elementor-icon-box-description a{
	color:#fff !important;
}

.phone-hover .elementor-icon-box-description a:hover{
	color:#000 !important;
}